# Asterisk Project : Asterisk 13 Application_Verbose

Created by wikibot on Aug 08, 2014

# Verbose()

### Synopsis

Send arbitrary text to verbose output.

### Description

Sends an arbitrary text message to verbose output.

### Syntax

    Verbose([level,]message)

##### Arguments

- `level` - Must be an integer value. If not specified, defaults to 0.
- `message` - Output text message.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538